theme = "catppuccin_custom"

[editor]
cursorline = true
bufferline = "always"
line-number = "relative"

[editor.cursor-shape]
insert = "bar"

[editor.lsp]
auto-signature-help = false

[keys.normal.space]
"space" = "file_picker"

[keys.normal.space.b]
d = ":buffer-close"
b = "buffer_picker"

[keys.normal]
L = "goto_next_buffer"
H = "goto_previous_buffer"
